none
windows7上安装visual studio的哪个版本最兼容啊 RRS feed

答案

  • Visual Studio 2010。

    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful.
    Visual C++ MVP
    2010年3月3日 21:37
    版主
  • 应该是Visual Studio 2008吧,Visual Studio 2010也没问题
    咯咯
    2010年3月4日 1:59
  • 你好!
         VS2010目前的版本都兼容,当然将来的正式版也肯定兼容!
         VS2008的所有版本都是兼容的。
         VS2005需要安装一个Visual Studio 2005 sp1 for Vista补丁,然后才可以继续使用!

         就目前来说,建议你安装VS2008,或是再过几个月VS2010发布的时候,安装VS2010!
    周雪峰
    2010年3月4日 2:45
    版主

全部回复

  • Visual Studio 2010。

    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful.
    Visual C++ MVP
    2010年3月3日 21:37
    版主
  • 应该是Visual Studio 2008吧,Visual Studio 2010也没问题
    咯咯
    2010年3月4日 1:59
  • thank you!
    2010年3月4日 2:31
  • 你好!
         VS2010目前的版本都兼容,当然将来的正式版也肯定兼容!
         VS2008的所有版本都是兼容的。
         VS2005需要安装一个Visual Studio 2005 sp1 for Vista补丁,然后才可以继续使用!

         就目前来说,建议你安装VS2008,或是再过几个月VS2010发布的时候,安装VS2010!
    周雪峰
    2010年3月4日 2:45
    版主
  • 都兼容。

    至少从vs2003就兼容,尽管在安装和运行vs2003时说有兼容问题,但实际上运行得好好的。

    我现在在win7上同时安装了vs2003, vs2008.
    HAL
    2010年3月8日 2:10
  • 我的vs2008   总是在链接的时候出错
    出错之后再链接一次就好了 

    windows 7     vs2008是专业版

    提示
    liner 出现错误  需要关闭  或 调试

    2010年3月10日 5:20